.html
{
	background-color: #3D5361;
	background: -webkit-gradient(linear, center top, center bottom, from(#3D5361),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#3D5361 ,#000000 100%);
	background: -moz-linear-gradient(top,#3D5361 ,#000000 100%);
	background: -ms-linear-gradient(top,#3D5361 ,#000000 100%);
	background: -o-linear-gradient(top,#3D5361 ,#000000 100%);
	background: linear-gradient(to bottom,#3D5361 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF3D5361, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF3D5361', endColorstr='#FF000000', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 948px;
	min-height: 659px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #202426;
	background-color: #242B2E;
	margin-left: auto;
	margin-right: auto;
}

#ppu1425
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -167px;
	left: -983px;
}

#pu1425
{
	width: 0.01px;
	position: relative;
}

#u1425
{
	z-index: 17;
	width: 2301px;
	position: relative;
	margin-right: -10000px;
}

#u1428-4
{
	z-index: 42;
	width: 868px;
	min-height: 53px;
	color: #FFFFFF;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 679px;
	left: 986px;
}

#u1429-6
{
	z-index: 46;
	width: 403px;
	min-height: 54px;
	color: #FFFFFF;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 711px;
	left: 1192px;
}

#u532-4
{
	z-index: 52;
	margin-right: -10000px;
	margin-top: 64px;
	left: 976px;
}

#menuu645
{
	z-index: 56;
	width: 587px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 1272px;
}

#u694
{
	width: 68px;
	min-height: 34px;
	margin-right: -10000px;
}

#u695
{
	width: 68px;
	padding-bottom: 17px;
}

#u695:hover
{
	margin: 0px;
}

#u695:active
{
	margin: 0px;
}

#u697-4_clip
{
	width: 37px;
	height: 17px;
}

#u680
{
	width: 91px;
	min-height: 34px;
	margin-right: -10000px;
	left: 70px;
}

#u681
{
	width: 91px;
	padding-bottom: 17px;
}

#u695.MuseMenuActive,#u681:hover
{
	margin: 0px;
}

#u681:active
{
	margin: 0px;
}

#u687
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 163px;
}

#u688
{
	width: 90px;
	padding-bottom: 17px;
}

#u681.MuseMenuActive,#u688:hover
{
	margin: 0px;
}

#u688:active
{
	margin: 0px;
}

#u683-4_clip,#u691-4_clip
{
	width: 60px;
	height: 17px;
}

#u659
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 255px;
}

#u660
{
	width: 89px;
	padding-bottom: 17px;
}

#u688.MuseMenuActive,#u660:hover
{
	margin: 0px;
}

#u660:active
{
	margin: 0px;
}

#u661-4_clip
{
	width: 59px;
	height: 17px;
}

#u673
{
	width: 91px;
	min-height: 34px;
	margin-right: -10000px;
	left: 346px;
}

#u674
{
	width: 91px;
	padding-bottom: 17px;
}

#u660.MuseMenuActive,#u674:hover
{
	margin: 0px;
}

#u674:active
{
	margin: 0px;
}

#u675-4_clip
{
	width: 61px;
	height: 17px;
}

#u779
{
	width: 148px;
	min-height: 34px;
	margin-right: -10000px;
	left: 439px;
}

#u782
{
	width: 148px;
	padding-bottom: 17px;
}

#u674.MuseMenuActive,#u782:hover
{
	margin: 0px;
}

#u782:active
{
	margin: 0px;
}

#u782.MuseMenuActive
{
	margin: 0px;
}

#u783-4_clip
{
	width: 118px;
	height: 17px;
}

#u697-4,#u683-4,#u691-4,#u661-4,#u675-4,#u783-4
{
	margin-right: -10000px;
	top: 8px;
	left: 15px;
}

#pu703-12
{
	width: 0.01px;
	margin-left: 1065px;
	margin-top: 26px;
	position: relative;
}

#u703-12
{
	z-index: 27;
	width: 276px;
	min-height: 2px;
	color: #FFFFFF;
	line-height: 29px;
	text-align: left;
	font-size: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u702-8
{
	z-index: 19;
	width: 316px;
	min-height: 17px;
	line-height: 17px;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 429px;
}

#u708-3
{
	z-index: 14;
	width: 7px;
	margin-bottom: -143px;
	margin-right: -10000px;
	margin-top: 1001px;
	left: 156px;
}

#pu707-12
{
	width: 0.01px;
	margin-bottom: -143px;
	position: relative;
	margin-right: -10000px;
	margin-top: 908px;
	left: 247px;
}

#u707-12
{
	z-index: 2;
	width: 311px;
	min-height: 9px;
	margin-right: -10000px;
}

#u705-3
{
	z-index: 39;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 48px;
}

body
{
	padding-top: 165px;
	padding-bottom: 249px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -907px;
}

